#cms #wrapper {
	background:#f7f7f7;
	color:#575756;
	font-size:1.4rem;
	line-height:1.8rem;
}

#cms .elementor-icon-list-item a {
	color:#565657;
}

#cms .elementor-icon-list-item a:hover {
	color:#518858;
}

#cms .elementor-section {
	/* margin:0 0 20px; */
}

#cms .page-title
{
	color: #518858;
	font-size:3.8rem;
	text-align:center;
	background:#FFF;
	margin:0;
	padding:35px 0;
	border:0px;
	text-transform:uppercase;
}

#cms .custom-line {

}

#cms .custom-block {
	
}

.product-miniature:hover {
    outline: none 1px;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
}

#cms .elementor-element-category {
	background-color: #ffffff;
	margin-bottom: 35px;
}

#cms .elementor-element-category .elementor-heading-title,#cms .elementor-element-category .elementor-heading-title a {
	color: #518858;
	font-size: 32px;
	text-transform: uppercase;
	text-align:center;
}

#cms .elementor-element-category .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

#cms .elementor-element-category .elementor-divider-separator {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #518858;
    width: 33%;
	margin-left:33%;
}

#cms .elementor-element-category .elementor-element-populated {
    background-color: #ffffff;
    padding: 35px;
}

#cms .elementor-element-category .elementor-widget-image img {
	width:100%;
}

#cms .elementor-prepare-time i {
	font-size:20px;
	margin-right:10px;
}

#cms .iqitreviews-simple {
	text-align:center;
	font-size:20px;
}